.hoiet_counter_bg {
  padding: 60px 0;
  background: var(--color-primary);
  position: relative;
  z-index: 1;
}

.hoiet_counter_inner {
  overflow: hidden;
}

.hoiet_counter_inner h3,
.hoiet_counter_inner span {
  font-size: clamp(20px, 2.5vw, 48px);
  display: inline-block;
  font-weight: 600;
  margin-bottom: 0;
  color: #ffffff;
  line-height: 1;
}

.hoiet_counter_inner h4 {
  color: #ffffff;
  font-size: clamp(11px, 0.95vw, 18px);
  font-weight: 400;
  padding: 5px 0px 0px 0px;
  font-family: var(--font-family);
}

@media(max-width:991px){
  .hoiet_counter_bg {padding: 44px 0 20px 0;}
}


@media (min-width: 576px) and (max-width: 991px) {
  .hoiet_counter .container {
    padding: 0;
    margin: 0;
    max-width: 100%;
  }
}

@media (max-width: 575px) {
  .hoiet_counter .container {
    padding: 0;
  }

  .hoiet_counter .col-3{padding: 0 !important;}

}